
body{position:relative; top:3000px; }
.wrapper{position:relative;}
.carousel-caption {display:block; top:-1000px; left:38%; padding:0%; bottom:20px;max-width:25%;text-align:left}
#bannerSection{overflow:hidden;}
#bannerSection h1{position:relative; right:-2400px}
#headerSection .navbar .pull-right {top: 1000px;}

/* ------------------- */
a, a:link, a:active, a:hover, img{outline:none;}
.navbar .brand {font-size: 24px;}
.well:hover, .thumbnail:hover {-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5); box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);}
.center{text-align:center}
#toTop {}
/* home page */
#carouselSection{border-top:4px solid #7A1E4D; border-bottom: 4px solid #7A1E4D; background: #000; color:#fff; margin-bottom:18px;}
#carouselSection .carousel{margin-bottom:0}
#carouselSection .wrapper { max-width: 2500px; margin: 0 auto; }
#carouselSection .carousel-caption p{display:block; margin-bottom:18px}
#carouselSection h2{color:#fff; margin:10px 0; }
/* Sections------------------------- */
#headerSection{ background:url(../images/headerbg.png) repeat-x 0 0 ;}
#headerSection .navbar { padding-top:20px; margin-bottom: 0;}
#headerSection .navbar .brand {padding: 5px 20px 5px; color: #7A1E4D;text-shadow: 0 0px 0 white;font-weight: bold; line-height: 1.3em;}
#mapSection, #carouselSection{position:relative; z-index:2;border-top:4px solid #7A1E4D; border-bottom: 4px solid #717171; background: #000; color:#fff}
#bannerSection{border-top:4px solid #7A1E4D; border-bottom:4px solid #717171; color:#fff}
#bodySection{padding: 31px 0 0; text-align:center}
#bannerSection{position:relative; z-index:2;border-top:4px solid #7A1E4D; border-bottom:4px solid #717171;}
#bannerSection h1 {color:#333333; padding: 18px 0;text-align: left;font-weight: bold;}
.carousel-caption {background: none;}
.carousel:hover .carousel-control {display:block;}
.carousel-control, .carousel-control:hover{display:none;background: transparent;color: #7A1E4D;top: 50%;}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {text-decoration: none;-webkit-box-shadow: inset 0 3px 8px #000; box-shadow: inset 0 3px 8px #000;box-shadow: none;border-bottom:0;}
.btn:hover,.btn-warning,
.navbar .nav > .active > a, .navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus ,.nav-pills > .active > a, 
.nav-pills > .active > a:hover, #headerSection .active,
.dropdown-menu li > a:hover{color: #fff; background:url(../images/tabrepeat.png) repeat-x #7A1E4D; }
.navbar .nav > li > a:hover {color:#7A1E4D;}
.navbar .nav li.dropdown.open > .dropdown-toggle, 
.navbar .nav li.dropdown.active > .dropdown-toggle, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle,
.navbar .nav > li,.nav-pills > li > a {background:url(../images/tabRepeatInactive.png) repeat-x #f9f9f9;}
.navbar .nav > li,.nav-pills > li > a {border: 1px solid #dedede;}
.navbar .nav.pull-right {margin-bottom: -1px;}
.navbar .nav > li.active {border: 1px solid #7A1E4D;box-shadow: 0px -4px 4px #ccc; border-bottom: 0;}
.navbar .nav > li {float: left; margin: 0 1px 1px; border-radius: 4px 4px 0 0;border-bottom:0;}
.navbar .nav > li > a { display:block; padding: 10px 15px 10px;padding: 14px 15px;color: #666;text-decoration: none;text-shadow: 0 0 0 black;}
#bodySection .thumbnail{overflow:hidden;}
#bodySection .thumbnail h3,  #bodySection .thumbnail h4, #bodySection .thumbnail h4 { margin:-4px -4px 4px; line-height:44px; }
#bodySection .well h4,  #bodySection .well h3 { margin:-9px -9px 9px; line-height:44px; padding:0 18px; }

#middleSection .well h4{ margin:-9px -9px 9px; line-height:23px;}
#middleSection .span2{background: url(../images/smallShadows.png) no-repeat center 100px;}
#middleSection  .span2:hover{background:none;} 
#middleSection{ background:url(../images/shadow.png) no-repeat center bottom ; padding:28px 0}
#middleSection  .span12 .well{background:none; border:0;-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.05); box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.05);box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.05);}
#middleSection  .span12  h4{background:none; border:0}
#middleSection  .center {
    margin: auto;
    width: 1200px;
    border: 0px;  
}

#clientsSection{padding:44px 0;}
#clientsSection a{margin:0 8px;}
#clientsSection a:hover{text-decoration:none}
#footerSection{background: url(../images/footerbg.png) repeat 0 0; color:#000000; padding:28px 0 0; border-top: 1px solid #717171;}
#footerSection .well{background:none; color:#000000; border:0}
#footerSection .media, #bodySection .media{text-align:left;}
#footerSection .media img, #bodySection .media img{border-radius:6px; border-radius:6px; -webkit-border-radius:6px; }
/* Responsive--------------------- */
/* Large desktop */
@media (min-width: 1200px) {  }
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
#middleSection .well a span {font-size: 13px; margin: 0 -18px;}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.navbar .nav > li {
float: none}
#footerSection, #carouselSection, #footerSection, #bannerSection {margin: 0 -20px;}
#carouselSection .carousel-caption{background:none}
#carouselSection .carousel-caption h2, #carouselSection .carousel-caption p{ display:none;}
#carouselSection {background-image: none; border-bottom:1px solid #ddd}
#headerSection, #footerSection, #mapSection{margin:0 -20px}
.navbar .nav > li {border-radius: 0; border: 0;}
.navbar .nav > li.active {border: 0; }
#middleSection .well a span {font-size: 13px; margin: 0 -18px;}
 }
/* Landscape phones and down */
@media (max-width: 480px) {
#carouselSection .carousel-caption {position: absolute;}
}
/* ====================================================== */



#cookiedingsbums a {color:#000; text-decoration:none;}

#cookiedingsbums a:hover {text-decoration:underline;}

#cookiedingsbums div {padding:20px; padding-right:40px;}

#cookiedingsbums { 
   outline: 1px solid #7b92a9; 
   text-align: left; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
   background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 ); 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:12px; 
   line-height:16px;}

#cookiedingsbumsCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 5px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
 }

#cookiedingsbumsdecline {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 40px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
 }

#cookiedingsbumsagree {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 115px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
 }

#cookiedingsbumsagree:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}
#cookiedingsbumsdecline:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}
#cookiedingsbumsCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}